Jump to content

COdy

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Hello, I currently can only connect 2.14.11 LITE to this board. Is it possible to run the full version of 2.14.11?
×
×
  • Create New...